[Everyplay] "This build has expired. Please upgrade." というポップアップが表示される現象について

鎌田 泰行 -

Everyplayの下記SDKバージョンを利用している環境において、2016年9月12日から "This build has expired. Please upgrade" というポップアップが表示されてしまうという多くの報告をいただいております。

■この現象が起きるEveryplay SDKのバージョン

  • Everyplay SDK Unity : 2110-1530, 2100-1520
  • Everyplay SDK iOS : 2.1.1, 2.1.0

■表示されるポップアップ

 

この現象は、SDK内部のExpiration Dateが更新されていなかったことによる不具合です。

 

■影響について

このダイアログが出ることによるアプリへの影響はございません。録画機能などは通常通りお使いいただけます。

 

■この不具合への対策

Everyplay SDKの最新バージョンにアップグレードを行なってください。

iOS build 2121 にて、本ダイアログの表示に関する処理を削除しております。

 

Everyplayをご利用中の皆様には多大なご迷惑をお掛けし、大変申し訳ございません。

他にご質問がございましたら、リクエストを送信してください

0 コメント

ログインしてコメントを残してください。
Powered by Zendesk